@media only screen and (min-width: 476px) {
body								{	text-align: left; background-image: url('../image/bg.png'); background-position: top left; background-repeat: repeat-x; background-color: #b7b7b7; margin: 0; font-family: 'PT Sans Narrow', sans-serif; font-size: 17px; color: #004b75; line-height:  1.6em;	}

div.whitePage	{	width: 1000px; padding:0; margin:0; padding-bottom: 20px; line-height:1.5; background: #fff;}
.switchBG {background: #ffffff; clear: both; overflow: hidden;}
.switchBG:nth-child(2n+1) {background: #f3f3f3;}

a:link				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;}
a:visited			{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;}
a:hover				{	padding: 0; margin: 0; color: #f5882c; text-decoration: underline; font-weight: 400; border-bottom: 0px solid #f5882c;}
a img         {border: none; outline: none;}

div.atom-feature   {clear: both; margin-top: 20px; overflow: hidden; padding: 0px 10px;}
div.atom-feature div   {width: 50%; text-align: center; float: right; margin: 0px 10px; padding: 10px;}
div.atom-feature:nth-child(2n+1) div   {float: left;}
div.atom-feature div img   {width: 90%; margin-bottom: 10px;}
div.atom-feature div p   {padding: 10px;}

div.download-all {width: 860px; margin:auto; display: flex; margin-bottom: 10px;clear: both;margin-bottom: 10px;}
div.download    {width: 200px; float: left; text-align: center; border: 1px solid #004b75; margin: 5px;}
div.download-img {width: 178px; margin:auto; margin-bottom: 10px; margin-top: 3px;}
div.download-img img {object-fit: cover; width: 178px; height:100px;}

div.news {width: 100%; height: auto; margin-top: 20px; clear: both;}
div.news-title {width:100%; height:38px; background-color: #1369b0; text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; color: #fff; font-size: 21px; line-height:1.8em; margin-top: 15px;}
div.news-title span {margin-left: 20px;}
div.news-box {width: 480px; margin:auto; float: left; min-height: 170px; padding: 0px 10px;}
div.news-img { float: left; margin: 15px;}
div.news-img img {object-fit: scale-down; width: 160px; height:120px;}
p.news-header  {text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; color: #1369b0; margin-top: 20px; font-size: 19px; line-height:1.3em;}
p.news-text {}
div.news-button  {clear: both; text-align: center;}

table.order {margin: auto; margin-bottom: 15px; color: black; border-collapse: collapse;}
table.order h2 {margin: 0px; padding: 0px; text-align: center;}
table.orderAtom tr {background: #ffffff;}
table.orderFops tr {background: #f3f3f3;}
table.orderAtom tbody tr:nth-child(2n) {background: #f3f3f3;}
table.orderFops tbody tr:nth-child(2n) {background: #dcdcdc;}
table.orderAtom tbody tr:nth-child(2n+1) {background: #ffffff;}
table.orderFops tbody tr:nth-child(2n+1) {background: #f3f3f3;}
table.order td, table.order th {width: 240px; text-align: center; padding: 0px 10px; margon-bottom: -1px; border: none;}
table.order td:first-child {width: 160px; text-align: left;padding-left: 20px; color: #224585;}
//table.order td:nth-child(2) {background-color: rgba(240, 80, 80, 0.2);}
//table.order td:nth-child(3) {background-color: rgba(80, 160, 240, 0.2);}
div#atom_references, div#fops_references {width: 450px; margin-left: 15px; margin-right: 35px; border-radius: 20px;}
div#atom_references {float:left;}
div#fops_references {float:right;}
div#atom_references ol, div#fops_references ol {margin-left: 20px;}
div.bibtex{background: #ddd; border: 2px #bbb dashed; width: 100%; font-size: small; text-align: left;padding: 5px, 3px; display:none;}
span.bibtexSrc{padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;}
span.bibtexSrc:visited	{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;}
span.bibtexSrc:hover		{	padding: 0; margin: 0; color: #f5882c; text-decoration: underline; font-weight: 400; border-bottom: 0px solid #f5882c;}

table.downloadForm {margin-left: 50px;}
table.downloadForm td{height: 35px;padding:5px 10px;}
table.downloadForm input[type=text]{border-style: dotted; border-width: 0px; border-bottom-width: 2px; border-bottom-color: #2C91D2; width: 250px; padding: 5px; font-size: 14pt; color: #224585; }
table.downloadForm input.error{border-bottom-color: #CD5B1C;background: rgba(205, 91, 28, 0.1);}

table.whoDownloaded {}
table.whoDownloaded td {padding: 0px 10px;}
table.whoDownloaded th {text-align: center;}
table.whoDownloaded tbody tr:nth-child(2n+1) {background: #f3f3f3;}

table.EMiT {margin: auto;}
table.EMiT td, table.EMiT th {padding: 0px 20px; text-align: center;}
table.EMiT tbody td:nth-child(2) {text-align: left;}
table.EMiT tbody tr:nth-child(2n+1) {background: #f3f3f3;}
img.AntennaBuilder {width: 250px; margin: auto; float:right; margin-left: 20px; margin-bottom: 20px; margin-right: 50px;}


hr          {width: 90%; margin:auto; color: #224585;}
ul					{list-style-position: inside; list-style-image: url("/image/li.png");}

ol.references {counter-reset: list; width: 90%; margin: auto; margin-bottom: 20px;}
ol.references > li {list-style: none; position: relative; line-height: 1.25; margin-right: 25px;}
ol.references > li:before {counter-increment: list; content: "[" counter(list, roman) "] "; position: absolute; left: -1.4em;}
.ref-author {color: #2C91D2;}
.ref-title {color: #224585;}
.ref-journal {font-style: italic;}
.ref-note {}

.yellow {color: #EAB818;}
.orange {color: #CD5B1C;}
.bold   {font-weight: bold;}
.atomBlueLight {color: #2C91D2;}
.atomBlueDark {color: #224585;}
.grey {color: #888;}

.center {text-align: center}

.no-scr								{	display: none; 	}
#mobilemenu							{	display: none;	}
#navigationmobile					{	display: none;	}
#all								{	margin: auto; padding: 0px 40px 40px 40px; width: 1000px;	}
#body								{	width: auto;	}
#bodyborder							{	width: 1000px; border-style: none;	}
#box								{	width: 1000px;	}
#topbox								{	width: 1000px; height: 30px;	}
#topbox1							{	width: 600px; height: 30px; float: left;	}
#topbox2							{	width: 400px; height: 30px; float: left;	}
		p.topbox1					{	width: 600px; padding: 0 0 0 0; margin-top: 3px; color: #fff; vertical-align: top; line-height:1.26em; text-decoration:none; font-size:17px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; 	}
		p.topbox2					{	width: 400px; padding: 0 0 0 0; margin-top: 3px; color: #fff; vertical-align: top; line-height:1.26em; text-decoration:none; font-size:17px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:right; 	}
		p.topbox-logout				{	width: 475px; padding: 0 25px 0 0; margin-top: 50px; color: #fff; vertical-align: top; line-height:1.26em; text-decoration:none; font-size:17px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:right; 	}
		a.topbox-txt:link			{	padding:0; margin:0; color:#fff; text-decoration:none; font-weight:400;	}
		a.topbox-txt:visited		{	padding:0; margin:0; color:#fff; text-decoration:none; font-weight:400;	}
		a.topbox-txt:hover			{	padding:0; margin:0; color:#fff; text-decoration:none; font-weight:400; border-bottom: 1px solid #fff;	}
#logobox							{	width: 1000px; height: 126px;	}
	#logo							{	width: 474px; height: 100px; margin: 0; padding: 26px 0 0 26px; float: left; 	}
		img.logo					{	margin: 0; padding: 0; width: auto; height: 75px; border-style: none;	}
		img.logo2					{	margin: 15px 35px 15px 0px; padding: 0; width: auto; height: auto; border-style: none;	}
		img.logo2end				{	margin: 15px 0px 15px 0px; padding: 0; width: auto; height: auto; border-style: none;	}
	#logo-right						{	text-align:right; width: 500px; height: 76px; margin: 0; padding: 0; float: left; 	}
		img.logo-float				{	margin: 0 0 0 10px; padding: 0; width: auto; height: 126px; border-style: none; float:right;	}
  #logo-right img   {height: 24px; margin-top:96px;}
#over								{	width:1000px; height:65px; margin:0; padding:0;	}
#menu								{	width:1000px; height:65px; margin:0; padding:0;	}
#act-txt2							{	width:1000px; height:auto; margin:0; padding:0; border-bottom: 10px solid #c5313c;	}

#cover								{	width: 1000px; height: 500px; padding:0; margin:0; line-height:0; 	}
#cover-slider								{	width: 700px; height: 500px; padding:0; margin:0; line-height:0; 	}
#covertxt							{	width: 1000px; height: auto; padding:0; margin:0; line-height:1.5;  background-image: url('../image/bg3.png'); background-position: top left; background-repeat: repeat;	}
#covertxt2							{	width: 1000px; height: auto; padding:0; margin:0; padding-bottom: 20px; margin-bottom: 20px; line-height:1.5;  background: #fff;	}
	h1.classic						{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #fff; padding:0 20px 0 20px; font-size: 28px; line-height:1.4;  text-align:left;	}
	h2.left							{	 color:#fff; line-height:1.4em; text-decoration:none; font-size:16px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 0px; padding: 0;	}
	h2.right						{	 color:#fff; line-height:1.4em; text-decoration:none; font-size:16px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:right; line-height: 0px; padding: 0;	}
	img.cover						{	width:700px; height: 500px; border-style: none;	}
	img.lide						{	width:150px; height: 150px; border-radius: 75px; border: 1px solid #333; margin: 15px;	}
	img.person						{	width:150px; height: auto; border-radius: 20px; border: 0px solid #333; margin: 0px 15px 20px 0px; float:left;	}
	img.txt							{	width:900px; height: auto; border-style: none;	}
	img.sponzori					{	width:250px; height: auto; border-style: none; padding-right: 75px	}
	img.sponzoriend					{	width:250px; height: auto; border-style: none; padding-right: 0px	}
	a.img:link						{	padding: 0; margin: 0; border-style: 0px solid #000;	}
	a.img:visited					{	padding: 0; margin: 0; border-style: 0px solid #000;	}
	a.img:hover						{	padding: 0; margin: 0; border-style: 0px solid #000;	}	
	.pointer						{cursor: pointer;}
	.default						{cursor: default;}
#indexbox							{	width:300px; height:500px; margin:0; padding:0; background-color: #fff; float:right;	}
	#indexbox01title				{	width:300px; height:38px; margin:0; padding:0; float:left;  background-color: #1369b0; text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #fff; font-size: 21px; line-height:1.8em;  text-align:center;	}
	#indexbox01						{	width:300px; height:190px; margin:0; padding:0; color:#fff; float:left; 	}
		#indexbox01txt				{	width:250px; height:180px; margin:0; padding:10px 25px 0px 25px; color:#fff; line-height:1.5em; 	}
		#indexbox01btn				{	width:250px; height:32px; margin:0; padding:5px 25px 5px 25px; color:#fff; line-height:1.7em; 	}
	h1.indexbox						{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #1369b0; padding:0; font-size: 21px; line-height:1.3em;  text-align:left;	}
	a.indexbox:link					{	padding: 0; margin: 0; color: #bf0033; text-decoration: none; font-weight: 400; border-bottom: 0px solid #bf0033;	}
	a.indexbox:visited				{	padding: 0; margin: 0; color: #bf0033; text-decoration: none; font-weight: 400; border-bottom: 0px solid #bf0033;	}
	a.indexbox:hover				{	padding: 0; margin: 0; color: #bf0033; text-decoration: none; font-weight: 400; border-bottom: 1px solid #bf0033;	}
	p.indextxtbox-left				{	width:250px; padding: 0px 0px 0px 0px; margin: 0; color: #333333; vertical-align: top; text-decoration:none; font-size:17px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.32; 	}
	p.indextxtbox-right				{	width:250px; padding: 15px 0px 0px 0px; margin: 0; color: #333333; vertical-align: top; text-decoration:none; font-size:17px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; text-align:right; line-height: 1.32; 	}
	.color0079bd					{	color: #074d90;	}
	a.button-s:link					{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:1.3em; margin: 0px 0px 0px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#c96613; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s:visited				{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:1.3em; margin: 0px 0px 0px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#c96613; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s:hover				{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:1.3em; margin: 0px 0px 0px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#f5882c; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s2:link				{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s2:visited				{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s2:hover				{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#0071b5; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s3:link				{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s3:visited				{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s3:hover				{	border-radius:0px; padding: 5px 20px 5px 20px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#0071b5; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s4:link				{	border-radius:0px; padding: 5px 8px 5px 8px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s4:visited				{	border-radius:0px; padding: 5px 8px 5px 8px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#074d90; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s4:hover				{	border-radius:0px; padding: 5px 8px 5px 8px; line-height:2.1em; margin: 0px 0px 10px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#0071b5; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s5:link				{	border-radius:8px; padding: 5px 20px 5px 20px; line-height:1.3em; margin: 0px 0px 0px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#c96613; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s5:visited				{	border-radius:8px; padding: 5px 20px 5px 20px; line-height:1.3em; margin: 0px 0px 0px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#c96613; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
	a.button-s5:hover				{	border-radius:8px; padding: 5px 20px 5px 20px; line-height:1.3em; margin: 0px 0px 0px 0px; color: #fff; text-decoration: none; font-weight: 400; background:#f5882c; font-size:18px; font-family: 'PT Sans Narrow', sans-serif; font-weight:400; border: 0px solid #fff;	}
#qnav								{	width:1000px; overflow: hidden; margin:0; padding:0; background-image: url('../image/bg2.png'); background-position: top left; background-repeat: repeat-x; border-bottom: 0px solid #0071b5;	clear: both; margin-top: 20px;}
#qnav2								{	width:1000px; height:30px; margin:0; padding:0; background-image: url('../image/bg2.png'); background-position: top left; background-repeat: repeat-x; border-bottom: 0px solid #0071b5;	}
	#qnav01							{	width:115px; margin:0; padding:0; color:#fff; float:left; 	}
		#qnav01txt					{	width:85px; text-align:left; margin:0; padding:18px 5px 20px 25px; color:#fff; line-height:1.5em; 	}
	#qnav02							{	width:520px; margin:0; padding:0; color:#fff; float:left; 	}
		#qnav02txt					{	width:470px; text-align:center; margin:0; padding:18px 25px 20px 50px; color:#fff; line-height:1.5em; 	}
	span.qnav						{	font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #fff; padding:5px 0px 18px 0px; margin-bottom:7px; font-size: 21px; line-height:1.5em;  text-align:left;	}
	#qnav02 img        {height: 65px; margin-top: 25px;}
  a.qnav:link						{	padding: 0; margin: 0; color: #333333; text-decoration: none; font-weight: 400; border-bottom: 0px solid #333333;	}
	a.qnav:visited					{	padding: 0; margin: 0; color: #333333; text-decoration: none; font-weight: 400; border-bottom: 0px solid #333333;	}
	a.qnav:hover					{	padding: 0; margin: 0; color: #fff; text-decoration: none; font-weight: 400; border-bottom: 1px solid #fff;	}

		
		
#endbox								{	width:1000px; height:40px; background-color: #333333;	clear:both;}
	#develop						{	margin:6px 0 0 0; padding-left:25px; width:290px; float:left; text-align:left; color: #ccc; font-size:16px; font-family:'PT Sans Narrow', sans-serif;	}
	#copyright						{	margin:6px 0 0 0; padding-right:25px; width:660px; float:left; text-align:right; color: #ccc; font-size:16px; font-family:'PT Sans Narrow', sans-serif;	}
		a.downmenu1:link			{	padding:0; margin:0; color:#ccc; text-decoration:none; font-weight:400;	}
		a.downmenu1:visited			{	padding:0; margin:0; color:#ccc; text-decoration:none; font-weight:400;	}
		a.downmenu1:hover			{	padding:0; margin:0; color:#fff; text-decoration:none; font-weight:400; border-bottom: 1px solid #fff;	}
	h1								{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #1269b0; padding:40px 50px 20px 50px; margin: 0px; font-size: 36px; line-height:1.3em;  text-align:left; }
	h2								{	text-transform: uppercase; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #1269b0; padding:15px 50px 10px 50px; font-size: 28px; line-height:1.3em;  text-align:left;	}
	h3								{	text-transform: uppercase; font-style: normal; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #333; padding:0px 50px 0px 50px; font-size: 22px; line-height:1.3em;  text-align:left;	}
	ol.txtbox						{	width:870px; padding: 0px 50px 10px 80px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.7; 	}
	ul.txtbox						{	width:870px; padding: 0px 50px 10px 80px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.7; 	}
	li.txtbox						{	width:auto; padding-left: 15px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.7; 	}
/*	p								{	width:900px; padding: 0px 50px 0px 50px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.5; 	}	*/
	p.txtbox						{	width:900px; padding: 0px 50px 0px 50px; margin: 0; margin-bottom: 15px; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.5; 	}
	p.txtbox-left					{	width:900px; padding: 0px 50px 0px 50px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.5; 	}
	p.txtbox-right					{	width:900px; padding: 0px 50px 0px 50px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:right; line-height: 1.5; 	}
	p.txtbox-center					{	width:900px; padding: 0 50px 0px 50px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.6; 	}
	table.txtbox						{	width:900px; border: 1px solid #333; collapse: collapsed; margin: 0px 50px 10px 50px; padding: 0px; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.5; 	}
	table.kontakt					{	width:900px; border: 0px solid #333; collapse: collapsed; margin: 0px 50px 0px 50px; padding: 0px; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.5; 	}
	table.lide						{	width:800px; border: 0px solid #333; collapse: collapsed; margin: 0px 100px 10px 100px; padding: 0px; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.5; 	}
	th.txtbox						{	padding: 7px 15px 7px 15px; color: #fff; background-color:#333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.5; 	}
	td.txtbox						{	padding: 7px 15px 7px 15px; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.5;	}
	td.kontakt						{	padding: 7px 15px 7px 0px; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.5;	}
	td.lide							{	padding: 7px 15px 7px 15px; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.5;	}
	a.mn:link					{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	a.mn:visited				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	a.mn:hover					{	padding: 0; margin: 0; color: #f5882c; text-decoration: none; font-weight: 400; border-bottom: 1px solid #f5882c;	}
	a.textlink:link					{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	a.textlink:visited			{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	a.textlink:hover				{	padding: 0; margin: 0; color: #f5882c; text-decoration: none; font-weight: 400; border-bottom: 1px solid #f5882c;	}
	sub								{	font-size:14px; line-height: 1.2;	}


	p.txtbox-akce					{	width:400px; padding: 0 50px 10px 50px; margin: 0; color: #v; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.6; 	}
	p.txtbox-string					{	width:850px; padding: 0 50px 20px 100px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.6; 	}
	p.txtbox-string-strong			{	width:850px; padding: 0 50px 20px 100px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.6; 	}
	p.kontakt				{	width:310px; padding: 0; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:left; line-height: 1.6; 	}
	p.txtbox-center-left80px		{	width:870px; padding: 0 50px 50px 80px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.6; 	}
	p.txtbox-center-left0px			{	width:950px; padding: 0 50px 50px 0px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:center; line-height: 1.6; 	}
	.pointer						{		}
	.default						{		}
	.deep							{	color: #bf0033; font-size: 17px; 	}
	.deep2							{	color: #333; font-size: 17px; 	}
	table.noborder					{	border-style: none; 	}
	table.kontakt-form				{	width:400px; height:auto; background: #fff; color: #333; padding: 0; margin: 0px 0px 25px 0px; border-style: none;	}
	tr.kontakt-form					{	padding: 0; margin: 0; border-style: none;	}
	td.kontakt-form50				{	padding: 0px 20px 2px 20px; margin: 0; width:140px; text-align: left; font-size: 17px; color: #333; border-style: none; vertical-align: top; line-height: 1.6;	}
	td.kontakt-form					{	padding: 0px 20px 2px 20px; margin: 0; width:240px; text-align: left; font-size: 17px; color: #333; border-style: none; vertical-align: top; line-height: 1.6;	}
	td.kontakt-form-err				{	padding: 0px 20px 20px 20px; margin: 0; width:240px; text-align: center; font-size: 20px; color: #cc1f26; border-style: none; vertical-align: top; line-height: 1.6;	}
	td.kontakt-form-ok				{	padding: 20px 20px 20px 20px; margin: 0; width:240px; text-align: center; font-size: 20px; color: #bae24c; border-style: none; vertical-align: top; line-height: 1.6;	}
	input.kontakt-form				{	margin: 2px 0px 2px 0px; padding: 3px 4px 5px 4px; font-size: 17px; width: 160px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #639a99; border: 1px solid #333;	}
	textarea.kontakt-form				{	margin: 2px 0px 2px 0px; padding: 3px 4px 5px 4px; border: 1px solid #333; width: 372px; font-size: 17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #639a99;	}
	select.kontakt-form				{	margin: 2px 0px 2px 0px; padding: 0px 0px 0px 3px; font-size: 17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; color: #000; width: 200px;	}
	img.auto-noborder				{	width:auto; height: auto; margin: 0; padding: 0; border-style: none;	}
	img.txtbox						{	width:1029px; height: auto; margin: 0; padding: 0; border: 5px solid #fff;	}
	img.sipka						{	width:12px; height: 9px; border-style: none;	}
	img.kruh						{	width:16px; height: 14px; border-style: none;	}
	
  .txtaktdiv p { width:900px; padding: 0px 50px 10px 50px; margin: 0; color: #333; vertical-align: top; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:justify; line-height: 1.5;  }
	.txtaktdiv a:link					{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	.txtaktdiv a:visited				{	padding: 0; margin: 0; color: #c96613; text-decoration: none; font-weight: 400; border-bottom: 0px solid #c96613;	}
	.txtaktdiv a:hover				{	padding: 0; margin: 0; color: #f5882c; text-decoration: none; font-weight: 400; border-bottom: 1px solid #f5882c;	}

    /* admin */
    table.admin-login            { width:1000px; height:auto; color:#333; padding:20px 0px 0px 0px; margin:0px; border-style:none; }
    td.admin-login-td1                 { width: 500px; text-align: right; padding: 0px 0px 5px 0px; font-size: 21px; color: #333; border-style: none; line-height: 1.42; }
    td.admin-login-td2                 { width: 500px; text-align: left; padding: 0px 0px 5px 0px; font-size: 21px; color: #333; border-style: none; line-height: 1.42; }
    td.admin-login-td3                 { width: 1000px; text-align:center; padding: 5px 0px 0px 0px; }  
    input.admin-login-in1              { border-radius:8px; padding:5px; width: 150px; height:40px; margin: 0px; font-size: 21px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; color: #333; border: 0px solid #333; }    
    table.admin-login tr { margin: 0px; padding: 0px; border-style:none; }
    table.admin-tablelist { width:100%; margin:0px; padding:10px 50px 10px 50px; color:#333; border: 0px; border-spacing: 1px; }
    table.admin-tablelist th { background-color: #333; color:#fff; height:30px; padding:5px 0px 5px 0px; text-align: center; font-weight: 400; }
    table.admin-tablelist td { background-color: #ededed; padding:1px 3px 1px 3px; }
    table.admin-tablelist td.admin-tl-edit { text-align: center; width: 50px; }
    table.admin-tablelist td.admin-tl-date { text-align: center; width: 120px; }
    table.admin-tablelist td.admin-tl-text { width:400px; }
    table.admin-tablelist td.admin-tl-datetime { text-align: center; width: 150px; }
    p.admin-prompt {  font-size:21px; font-family:'PT Sans Narrow', sans-serif; border-radius:8px; width:900px; margin:auto auto 10px auto; color:#fff; background-color:#a1102a; text-align:center; padding:10px 10px 10px 10px; font-weight:400; }
    p.admin-error {  font-size:21px; font-family:'PT Sans Narrow', sans-serif; border-radius:8px; width:90%; margin:auto auto 10px auto; color:#fff; background-color:#a1102a; text-align:center; padding:10px 10px 10px 10px; font-weight:400; }
    .admin-maindiv { margin:0px; padding:0px 0px 20px 0px; }
    #admin-logout {	width:569px; height:119px; margin:0; padding:20px 20px 0px 0px; float:left; color:#fff; line-height:1.42em; text-decoration:none; font-size:21px; font-family:'PT Sans Narrow', sans-serif; font-weight:400; text-align:right;  	}
    .admin-button { border-radius:8px;  padding: 7px 12px 5px 12px; width:auto; height:40px; font-size: 21px; font-family:'PT Sans Narrow', sans-serif; font-weight: 400; border-style: none; background-color: #c96613; color: #fff; }/*
    .admin-button-grey { border-radius:8px;  margin: 0px 0px 0px 3px; padding: 7px 12px 5px 12px; width:auto; height:40px; font-size: 21px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; border-style: none; background-color: #666; color: #fff; }
    .admin-button-add { border-radius:8px; padding: 7px 12px 5px 12px; width:auto; height:40px; font-size: 21px; font-family: 'PT Sans Narrow', sans-serif; text-decoration:none; font-weight: 400; border-style: none; background-color: #00b4ff; color: #fff; }
    .admin-button-remove { border-radius:8px;  padding: 7px 12px 5px 12px; width:auto; height:40px; font-size: 21px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; border-style: none; background-color: #666; color: #fff; }
    .admin-button-remove[disabled] { border-radius:8px; padding: 7px 12px 5px 12px; width:auto; height:40px; font-size: 21px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; border-style: none; background-color: #666; color: #DAD9DE; }
*/    #admin-popup-news { width:600px; margin:0px auto 0px auto; padding:10px; background-color:#fff; }
    #admin-popup-events { width:400px; margin:0px auto 0px auto; padding:10px; background-color:#fff; }
    #admin-popup-gallery { width:500px; margin:0px auto 0px auto; padding:10px; background-color:#fff; }
    .admin-popup-table { width:100%; padding:0px; margin:0px; }
    td.admin-popup-news-td1                 { width: 200px; padding: 0px 6px 5px 0px; font-size: 17px; color: #000000; border-style: none; line-height: 1.42; vertical-align:top; text-align:right; }
    td.admin-popup-news-td2                 { width: 200px; padding: 0px 0px 5px 0px; font-size: 17px; color: #000000; border-style: none; line-height: 1.42; }
    td.admin-popup-news-td3                 { width: auto; text-align:right; padding: 5px 0px 0px 0px; }  
    td.admin-popup-news-td4                 { width: 200px; text-align:left; padding: 0px 0px 5px 0px; }
    input.admin-popup-news-in1       { border-radius:8px; width: 100%; margin: 0px; padding: 0px; font-size: 17px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; color: #333; border: 0px solid #333; }
    textarea.admin-popup-news-ta1       { border-radius:8px; width:100%; margin: 0px; padding: 0px; font-size: 17px; font-family: 'PT Sans Narrow', sans-serif; font-weight: 400; color: #333; border: 0px solid #333; }
    .admin-popup-info { width: 100%; text-align:center; color: #000; }
    .divaktualita					{	width:900px; padding: 0px 50px 0px 50px; margin: 0; color: #333; vertical-align: top; line-height:1.4em; text-decoration:none; font-size:17px; font-family:'PT Sans Narrow', sans-serif; font-weight:normal; text-align:justify; 	}
    .admin-photo-buttons { width: 40px; height: 16px; padding: 0px; margin: 7px 0px 0px 0px; position:absolute; top: 195px; left: 7px; }
	.kontakt-jmeno	{	 font-size: 26px;	}
	.kontakt-titulek	{	 font-size: 21px; color: #5baf00;	}


#act2								{	width:1000px; margin:0; padding:0; background:#fff; border-radius:0px;	}
	img.port						{	width:288px; height:191px; margin: 0; padding: 0; border: 1px solid #333;	}
	div.port1						{	width:290px; height:193px; border-radius:0px; margin: 0 15px 30px 0; padding: 0px; border-style: none; color: #333; float: left; line-height:1.4em;  position:relative;	}
	div.portend						{	width:290px; height:193px; border-radius:0px; margin: 0 0 30px 0; padding: 0px; border-style: none; color: #333; float: left; line-height:1.4em;  position:relative;	}

	div.port1-a						{	width:290px; height:193px; border-radius:0px; margin: 0 15px 30px 0; padding: 0px; border-style: none; color: #333; float: left; line-height:1.4em;  position:relative;	}
	div.portend-a					{	width:290px; height:193px; border-radius:0px; margin: 0 0 30px 0; padding: 0px; border-style: none; color: #333; float: left; line-height:1.4em; 	position:relative; }

	table.noborder					{	border-style: none; 	}
	table.port						{	width:1000px; height:auto; padding:0 50px 25px 50px; margin:0;	}
	div.portfix			{height:246px;}


/* jssor slider loading skin spin css */
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}
.jssorb051 .i {position:absolute;}
.jssorb051 .i .b {fill:#224585;fill-opacity:0.4;}
.jssorb051 .i:hover .b {fill-opacity:.7;}
.jssorb051 .iav .b {fill-opacity: 1;}
.jssorb051 .i.idn {opacity:.3;}

.jssora051 {display:block;position:absolute;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

	}